@charset "UTF-8";
/*--------------------
共通設定
----------------------*/
* {
  padding: 0;
  margin: 0; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #3c463c; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

/*--------------------------------------------*/
#neutral.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  background: #ffffff;
  letter-spacing: 1px;
  color: #000000;
  font-size: 16px !important;
  text-align: center;
  font-family: "toppan-bunkyu-gothic-pr6n", serif;
  font-weight: normal;
  font-style: normal;
  font-weight: 400; }
  #neutral.lp_wrapper .box {
    max-width: 800px;
    margin: 0 auto !important; }
    #neutral.lp_wrapper .box .main_txt {
      margin: 10% auto; }
      @media screen and (max-width: 800px) {
        #neutral.lp_wrapper .box .main_txt {
          margin: 20% auto; } }
      #neutral.lp_wrapper .box .main_txt h1 {
        font-size: 1.5em !important;
        font-weight: 300;
        font-family: "noto-sans-condensed", sans-serif;
        letter-spacing: 0.1em; }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper .box .main_txt h1 {
            font-size: 6vw !important; } }
      #neutral.lp_wrapper .box .main_txt p {
        font-size: 0.9em !important;
        line-height: 2.0;
        margin: 2.0em auto; }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper .box .main_txt p {
            font-size: 3vw !important; } }
  #neutral.lp_wrapper section {
    margin-bottom: 5%; }
    @media screen and (max-width: 800px) {
      #neutral.lp_wrapper section {
        margin-bottom: 10%; } }
    #neutral.lp_wrapper section .space {
      margin-bottom: 5%; }
      @media screen and (max-width: 800px) {
        #neutral.lp_wrapper section .space {
          margin-bottom: 10%; } }
    #neutral.lp_wrapper section .sticky_container {
      max-width: 1000px;
      margin: 0 auto; }
      #neutral.lp_wrapper section .sticky_container .sticky {
        display: block;
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        max-width: 800px;
        margin: 0 auto !important; }
        #neutral.lp_wrapper section .sticky_container .sticky picture {
          position: relative;
          z-index: -1; }
      #neutral.lp_wrapper section .sticky_container .container {
        margin-top: 3%;
        position: relative;
        z-index: +1; }
      #neutral.lp_wrapper section .sticky_container .right {
        position: relative;
        z-index: 7 !important;
        text-align: right;
        margin-bottom: 5%;
        max-width: 350px;
        right: 0;
        margin: 0 0 10% auto; }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper section .sticky_container .right {
            width: 42%; } }
      #neutral.lp_wrapper section .sticky_container .left {
        position: relative;
        z-index: 6 !important;
        text-align: left;
        margin-bottom: 10%;
        max-width: 400px;
        left: 0; }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper section .sticky_container .left {
            width: 70%; } }
      #neutral.lp_wrapper section .sticky_container .center {
        position: relative;
        z-index: 5 !important;
        width: 80%;
        margin: 5% auto 5%; }
    #neutral.lp_wrapper section .credit {
      text-align: left;
      line-height: 1.3;
      padding-bottom: 3.0em;
      margin: 0.5em; }
      #neutral.lp_wrapper section .credit a {
        font-size: 0.8em !important;
        text-decoration: underline; }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper section .credit a {
            font-size: 2.8vw !important; } }
    #neutral.lp_wrapper section .flex {
      display: flex;
      margin: 5% auto 0;
      align-items: stretch;
      justify-content: space-between; }
      #neutral.lp_wrapper section .flex div {
        margin: 0 0.5%; }
    #neutral.lp_wrapper section .credit_box {
      width: 80%;
      margin: 0 auto; }
    #neutral.lp_wrapper section .rightBox {
      text-align: right; }
      #neutral.lp_wrapper section .rightBox img {
        width: 70%; }
    #neutral.lp_wrapper section .size80 {
      width: 80%;
      margin: 0 auto;
      text-align: left; }
      #neutral.lp_wrapper section .size80 .left {
        width: 80%; }
    #neutral.lp_wrapper section .flex_1 {
      display: flex;
      justify-content: center;
      align-items: center;
      margin: 5% auto; }
    #neutral.lp_wrapper section .itemList {
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
      max-width: 600px;
      margin: 0 auto; }
      @media screen and (max-width: 800px) {
        #neutral.lp_wrapper section .itemList {
          width: 95%; } }
      #neutral.lp_wrapper section .itemList div {
        width: calc(100%/2 - 4%); }
        @media screen and (max-width: 800px) {
          #neutral.lp_wrapper section .itemList div {
            width: calc(100%/2 - 1%); } }
        #neutral.lp_wrapper section .itemList div p {
          font-size: 0.8em !important;
          line-height: 1.8; }
          @media screen and (max-width: 800px) {
            #neutral.lp_wrapper section .itemList div p {
              font-size: 2.7vw !important; } }
          #neutral.lp_wrapper section .itemList div p.buy {
            margin: 1.5em auto 0;
            font-family: "noto-sans", sans-serif;
            font-size: 1em !important; }
            #neutral.lp_wrapper section .itemList div p.buy a {
              font-size: 100%;
              color: #ffffff !important;
              background: #000000;
              padding: 0.5em;
              display: block;
              line-height: 1.0; }
              @media screen and (max-width: 800px) {
                #neutral.lp_wrapper section .itemList div p.buy a {
                  font-size: 90% !important; } }
    #neutral.lp_wrapper section .txt {
      margin: 10% auto 5%;
      font-size: 1em !important;
      line-height: 2.0; }
      @media screen and (max-width: 800px) {
        #neutral.lp_wrapper section .txt {
          font-size: 3vw !important;
          margin: 15% auto 10%; } }
    #neutral.lp_wrapper section .name {
      font-size: 1em !important;
      font-family: "noto-sans", sans-serif;
      letter-spacing: 0;
      line-height: 2.0;
      margin-bottom: 15%; }
      @media screen and (max-width: 800px) {
        #neutral.lp_wrapper section .name {
          margin-bottom: 25%;
          font-size: 2.8vw !important; } }

.fadein {
  opacity: 0;
  visibility: hidden;
  transform: translateY(50px);
  transition: opacity 1s,visibility 1s, transform 1s; }

.scroll {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px); }
